locked
Error installing LIS 4.1.1 - warning: %postun(microsoft-hyper-v-4.0.7-20150420.x86_64) scriptlet failed, exit status 1 RRS feed

  • Question

  • I´m upgrading my LIS 4.07 and 4.0.11 to new version, 4.1.1b (LinuxIC-4-1-1.iso) and the error is:

    Error installing LIS 4.1.1 - warning: %postun(microsoft-hyper-v-4.0.7-20150420.x86_64) scriptlet failed, exit status 1

    After that, a reboot is requested

    Upgrading RPMs Completed
     Linux Integration Services for Hyper-V has been Upgraded. Please reboot your system

    There is something i have to be aware of? Something to fear?

    • Edited by KayZerSoze Monday, June 27, 2016 1:24 PM typoe error
    • Moved by Leo Han Tuesday, June 28, 2016 3:07 AM correct forum
    Monday, June 27, 2016 1:23 PM